MediaWiki:Mobile.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第195行: 第195行:
}
}
.ve-init-mw-mobileArticleTarget-title {
.ve-init-mw-mobileArticleTarget-title {
    background-color: #f4c430 !important;
}
.oo-ui-barToolGroup > .oo-ui-toolGroup-tools > .oo-ui-tool > .oo-ui-tool-link {
     background-color: #f4c430 !important;
     background-color: #f4c430 !important;
}
}